vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|27 Aug 2003 10:32:57 -0000
vti_timecreated:TR|26 Dec 2002 07:53:01 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|clinic.html
vti_nexttolasttimemodified:TW|26 Dec 2002 10:06:54 -0000
vti_cacheddtm:TX|27 Aug 2003 10:32:57 -0000
vti_filesize:IR|293
